Bug 143380 - Anacoda crashes on reloading onto a dual boot machine
Anacoda crashes on reloading onto a dual boot machine
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 22:52 EST by Matthew Grimes
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 13:19:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
When failure occured it said to copy to floppy (725.31 KB, text/plain)
2004-12-19 22:57 EST, Matthew Grimes
no flags Details
Second occurance of crash report (725.33 KB, text/plain)
2004-12-19 22:58 EST, Matthew Grimes
no flags Details

  None (edit)
Description Matthew Grimes 2004-12-19 22:52:22 EST
Description of problem:
I had sucessfully installed Fedora core 3 on a new drive of my dual 
boot windows xp box, did an up2date. I deleted the wrong thing as a 
newbie and have been tring to reinstall FC3.  Anaconda crashes as it 
is about to copy files off of the cd onto the hard drive.  I have a 
floppy dump file

Version-Release number of selected component (if applicable):


How reproducible:
Happens every time I try to reinstall FC3

Steps to Reproduce:
1. Delete partiions on drive
2. Boot to CD and start install process
3.
  
Actual results:
I follow all of install directions and install crashes before loading 
OS.

Expected results:
Create new partitions and load software

Additional info:

I found bug problems of people upgrading and did not understand the 
solutions presented for a similar but different problem.
Comment 1 Matthew Grimes 2004-12-19 22:57:07 EST
Created attachment 108873 [details]
When failure occured it said to copy to floppy
Comment 2 Matthew Grimes 2004-12-19 22:58:54 EST
Created attachment 108874 [details]
Second occurance of crash report
Comment 3 Jeremy Katz 2004-12-20 13:19:06 EST
This is caused by partial volume groups being left on the disk.  Some
changes have gone into CVS to fix this, but you can work around by
naming your volume something other than VolGroup00 on the install.

Note You need to log in before you can comment on or make changes to this bug.